.presentation-swiper {
  overflow: hidden;
  position: relative;
}

.presentation-navigation-wrapper .presentation-nav-button {
  display: flex;
  width: 50px;
  height: 50px;
  cursor: pointer;
}

.presentation-navigation-wrapper .presentation-nav-button {
  position: absolute;
  top: 50%;
  z-index: 10;
}

.presentation-navigation-wrapper .presentation-nav-button.presentation-button-prev {
  left: 0;
}

.presentation-navigation-wrapper .presentation-nav-button.presentation-button-next {
  right: 0;
}

.presentation-navigation-wrapper .presentation-nav-button.swiper-button-disabled {
  opacity: .5;
}